@media (max-width: 768px) {
    .wd-img-500px {
        width: 300px !important;
        z-index: 2 !important;
    }
    .wd-300{
        width: fit-content;
        text-wrap: nowrap;
    }
    .contact-icon{
        width: 30%;
    }

    .btn.prime-color-2{
        padding: 5px 15px;
    }
    .footer{
        padding: 50px;
    }

    .font-28px{
        font-size: 22px;
        line-height: normal;
    }

    .vh-80 {
        height: 100%;
        min-height: 400px;
    }

    .thankyou-page{
        flex-direction: column;
    }

    .content-left, .content-right {
        width: 100%;
    }
    .content-right h1 {
        font-size: 44px;
        line-height: 120%;
        color: #0A0A0A;
        margin-top: 20px;
    }

    .wd-70-percent {
        width: 100%;
    }

    .banner-hero-top-about img {
        width: 150px;
    }
    .title-heading .heading {
        font-size: xx-large !important;
        margin: 20px 5px 50px 0px;
        min-height: 100px;
        height: auto;
    }

    .title-heading h4 {
        font-size: 16px;
    }

    .icon-partner-list {
        overflow: hidden;
    }
    .container {
        overflow: hidden;
        padding: 5px 20px;
    }

    .wd-40-percent {
        width: 100%;
    }
    .wrapper-card {
        gap: 12px;
    }
    .card.redwhite.three-col {
        width: 47%;
        flex-grow: 1;
    }

    .what-is-the .what-is-img {
        width: 100%;
        justify-content: center;
        display: flex;
    }
    .width-50-percent {
        width: 100%;
    }
    .card.redwhite .card-body{
        align-items: center;
        flex-direction: column;
    }
    .card.redwhite .card-title {
        border-radius: 8px 24px 0px 0px;
        padding: 12px 16px;
        height: 65px;
    }
    .technology-section {
        gap: 12px;
    }
    .technology-section .card.technology-used {
        width: 48%;
        flex-grow: 1;
    }
    .card.technology-used .card-title {
        padding: 12px 16px;
        font-size: 14px;
    }
    .p-5 {
        padding: 1.5rem !important;
    }
    .wrapper-card.two-col .card.usecase {
        width: 100%;
    }

    .card.course-feature {
        width: 100%;
        margin: 15px 0px;
    }

    .icon-partner-list .title:before {
        display: none;
    }
    .img-collab-logo {
        width: 30px;
    }

    #tns1 > .tns-item {
        height: 400px !important;
    }
    .tns-controls {
        display: none;
    }
    .subcribe-form .btn {
        width: 100%;
    }
    .wd-50-percent {
        width: 100%;
    }

    .home-btn .btn {
        width: 300px;
    }

    #counter {
        flex-direction: column-reverse;
    }
    #our-team {
        flex-direction: column;
    }
    .wd-25-percent {
        width: 100%;
    }

    .d-flex.justify-content-center.our-team {
        display: block !important;
    }
    .our-team .card {
        width: 100%;
        z-index: 9;
        margin-bottom: 25px;
    }
    .d-flex.justify-content-center.content-card-member {
        display: flex;
        flex-direction: column-reverse;
        flex-wrap: wrap-reverse;
        margin: 0 auto;
    }
    .wrapper-ekyb {
        flex-wrap: wrap;
    }
    .pt-110 {
        padding-top: 20px;
    }
    .d-flex.justify-content-between.z-index-9 {
        display: block !important;
    }
    .ekyc-card-solution {
        border-radius: 8px 24px 0px 0px;
        width: 45%;
        margin-bottom: 20px;
        margin-right: 10px;
        min-height: 135px;
    }
    .ekyb-card-solution {
        margin-right: 12px;
        border-radius: 8px 24px 0px 0px;
        width: 45%;
        margin-bottom: 20px;
    }
    /* .bg-half-85 {
        padding: 20px 10px 70px 10px;
    } */

    .title-heading .para-desc {
        font-size: 18px;
        text-align: start;
    }

    .d-flex.justify-content-center.z-index-9.relative.pt-5 {
        display: block !important;
    }
    .card-solution-two {
        margin-right: 0;
        border-radius: 8px 24px 0px 0px;
        width: 100%;
        min-height: 150px;
        margin-bottom: 20px;
    }
    .banner-hero-top-sol {
        display: none;
    }
    .logo-mobile {
        display: inline-block;
        margin: 20px;
    }
    .article.wd-50 {
        width: 100%;
        margin-bottom: 30px;
        height: auto;
    }

    .card.blog.rounded {
        height: 100%;
    }
    .section {
        padding: 15px 0px;
    }
    .card.blog.rounded img {
        height: auto;
    }
    .bg_home_linear::after {
        display: none;
    }
    .footer-article-cat {
        margin: 0px 20px;
    }
    .card-body .content {
        font-size: medium;
    }
    .ekyc-usecase-slider .tns-item{
        padding: 16px 24px;
        border-radius: 8px 48px 8px 8px;
        margin-right: 10px;
        cursor: grab;
        width: 300px !important;
        height: 270px;
    }
    .width-60-percent{
        width: 100%;
      }
      .card.redwhite.four-col {
        width: 48%;
    }
    .mb-5 {
        margin-bottom: 1.5rem!important;
    }
    .footer .footer-about{
        width: 100%;
    }
    .card-unique-needs .card {
        width: 100%;
        padding: 18px;
    }
    .wrapper-workflow .item-workflow {
        width: 30%;
    }
    .show-when-above-hover img{
        display: none;
    }
}

/* end max widh 768 */

/* responsive large screen > 1920 */
@media (min-width: 1920px) {
    .banner-hero-top-about img {
        width: 25vw;
    }
}

/*end responsive large screen > 1920 */
